@media only screen and (max-width: 1024px){
.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding: 16px 0 32px 0;}}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 45px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 45px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 40px;line-height: 45px;}h2 { font-size: 25px;}}